<?php
$this->extend('/Common/view');
$this->assign('title', __d('buzz_vouchers', 'Voucher Step %d', [2]));
?>

<?php echo $this->Form->create(null, ['class' => 'validate']); ?>

<div class="content__spacer"></div>

<div class="booking__actions">
	<div class="row">
		<div class="col-xs-12">
			<h3><?php echo __d('buzz_vouchers', 'Your basket is empty'); ?></h3>
			<div class="content__spacer">&nbsp;</div>
		</div>
	</div>
	<div class="row text-center">
		<div class="col-xs-12 col-sm-6 col-sm-push-3 col-md-4 col-md-push-4">
					<?php
						echo $this->Form->input(
							'GiftVoucherPurchase.voucher_activity_id',
							[
								'empty' => __d('buzz_vouchers', 'Please select'),
								'label' => __d('buzz_vouchers', 'Select an activity'),
								'div' => 'input input--inline input--auto-submit select'
							]
						);
					?>
				<div class="content__spacer">&nbsp;</div>
			</div>
		</div>
		<div class="row">
			<div class="col-xs-6">
				<?php echo $this->Html->link(__d('buzz_vouchers', 'Back'), $previousStep, ['class' => 'button button--light background--septenary left']); ?>
			</div>
		</div>
	</div>
</div>

<?php echo $this->Form->end(); ?>
